<?xml version="1.0" encoding="UTF-8"?>
<!-- (c) http://www.rrz.uni-hamburg.de/exmaralda -->
<basic-transcription>
    <head>
        <meta-information>
            <project-name/>
            <transcription-name/>
            <referenced-file url=""/>
            <ud-meta-information/>
            <comment/>
            <transcription-convention/>
        </meta-information>
        <speakertable>
            <speaker id="SPK0">
                <abbreviation>X</abbreviation>
                <sex value="u"/>
                <languages-used/>
                <l1/>
                <l2/>
                <ud-speaker-information/>
                <comment/>
            </speaker>
        </speakertable>
    </head>
    <basic-body>
        <common-timeline>
            <tli id="T0"/>
            <tli id="T1"/>
            <tli id="T2"/>
            <tli id="T3"/>
        </common-timeline>
        <tier category="v" type="t" id="TIE0" display-name="nr" speaker="SPK0">
            <event start="T0" end="T3">UUM-SEN-00-00191-12</event>
        </tier>
        <tier category="v" type="t" id="TIE1" display-name="exme" speaker="SPK0">
            <event start="T0" end="T3">Here are four stones.</event>
        </tier>
        <tier category="v" type="t" id="TIE2" display-name="exmr" speaker="SPK0">
            <event start="T0" end="T3">Здесь четыре камня.</event>
        </tier>
        <tier category="v" type="t" id="TIE3" display-name="orth" speaker="SPK0">
            <event start="T0" end="T1">burda</event>
            <event start="T1" end="T2">dyort</event>
            <event start="T2" end="T3">dashtIr</event>
        </tier>
        <tier category="v" type="t" id="TIE4" display-name="gloss" speaker="SPK0">
            <event start="T0" end="T1">here</event>
            <event start="T1" end="T2">four</event>
            <event start="T2" end="T3">stones_are</event>
        </tier>
        <tier category="v" type="t" id="TIE5" display-name="comm" speaker="SPK0">
            <event start="T0" end="T3"></event>
        </tier>
        <tier category="v" type="t" id="TIE6" display-name="audio" speaker="SPK0">
            <event start="T0" end="T3">UUM-SEN-00-00191-12.mp3</event>
        </tier>
        <tier category="v" type="t" id="TIE7" display-name="meta" speaker="SPK0">
            <event start="T0" end="T3">UUM-MET-01-00000-12.xml</event>
        </tier>
        <tier category="v" type="t" id="TIE8" display-name="auth" speaker="SPK0">
            <event start="T0" end="T3">collection/native trscr.: V. Moisidi</event>
        </tier>
    </basic-body>
</basic-transcription>

